{
  "name": "ts-book",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/learn3515609/books/typescript.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/learn3515609/books/typescript/issues"
  },
  "homepage": "https://gitlab.com/learn3515609/books/typescript#readme",
  "devDependencies": {
    "@types/node": "^20.12.3",
    "tslint": "^6.1.3",
    "typescript": "^5.4.3"
  }
}
